#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/makefile.mk

INVIRT_VNC_CLIENT_PREFIX = $(DEB_DESTDIR)/usr/share/invirt-vnc-client
DEB_MAKE_INSTALL_TARGET = install INSTALL_DIR=$(INVIRT_VNC_CLIENT_PREFIX)

install/invirt-vnc-client::
	cp $(INVIRT_VNC_CLIENT_PREFIX)/VncViewer.jar $(INVIRT_VNC_CLIENT_PREFIX)/VncViewer.src.jar
